/* eskup widget */

body { margin: 0; font-family: Arial, Helvetica, sans-serif; background-color: #E8E8E8; min-width: 220px; font-size: 12px; }
a { color: #000; text-decoration: none; font-weight: bold; }
a img { border: 0; }
ul, ul li { list-style-type: none; margin: 0; padding: 0; }
#contenedor { position: relative; padding-bottom: 20px; }
.powererdby-abajo { padding-bottom: 0px; }
.powererdby-arriba { padding-top: 0px; }
.poweredby { position: fixed; left: 0; background-color: #fff; height: 25px; padding-top: 2px; z-index: 10; width: 100%; }
.powererdby-arriba .poweredby { top: 0; border-bottom: 1px solid #ccc; }
.powererdby-abajo .poweredby { bottom: 0; border-top: 1px solid #ccc; }
.poweredby strong { display: none; }
.poweredby, .poweredby a { vertical-align: middle; }
.poweredby p { margin: 0; text-align: right; font: normal 9px Tahoma, Arial, Helvetica, sans-serif; color: #999; }
.poweredby a { display: inline-block; width: 61px; height: 23px; margin-right: 5px; background:transparent url(/iconos/especiales/2012/huelga-general/sprite_colores.png) no-repeat -8px -9px; }
.poweredby a srong { display: none; }
.rompedor { clear: both; }
.pestanas { /*	background: #ccc url(/iconos/especiales/2012/huelga-general/sprite_colores.png) no-repeat right -717px;*/
	background-color: #ccc; padding: 5px 0 5px 0; }
.pestanas ul { border-color:#333; height:22px; margin: 0 0 2px 2px; white-space:nowrap; }
.pestanas ul li { display: inline; height:10px; white-space:nowrap; }
.pestanas ul li a, .pestanas ul li .inactivo { background-color:#666; color:#fff; display:block; float:left; margin: 0 5px 0 0; height: 16px; padding:3px 7px 3px 7px; text-decoration:none; -webkit-border-radius: 4px; -moz-border-radius: 4px; }
.pestanas ul li.activo a { padding-bottom:10px; -webkit-border-bottom-left-radius: 0; -webkit-border-bottom-right-radius: 0; -moz-border-radius-bottomleft: 0; -moz-border-radius-bottomright: 0; }
.pestanas ul li .inactivo { color: #8c8c8c; background-color: #eee; border-color: #dedede; }
.pestanas ul li a:hover { background-color:#8B8B8B; text-decoration:none; }
.pestanas ul li.activo a { background-color: #000; }
#id_info_usuario, #id_info_evento { position: relative; margin-left: 5px; margin: 0 5px 10px 5px; padding: 3px 3px 3px 0; }
#id_info_usuario { border-bottom: 0; padding-bottom: 5px; border-bottom: 1px dotted #ccc; }
#id_info_evento { margin-bottom: 10px; min-height: 50px; }
#id_info_usuario .fotoymas, #id_info_evento .fotoymas { position: absolute; top: 0; left: 0; width: 80px; border: 1px solid #d3d3d3; padding: 3px; z-index: 5; }
#id_info_usuario .fotoymas img { width: 80px; height: auto !important; }
.nombreymas { min-height: 90px; }
.tituloymas { min-height: 65px; }
#id_info_usuario .nombreymas, #id_info_evento .tituloymas { margin: 0 0 0 94px; }
#id_info_evento .fotoymas { width: 80px; }
#id_info_evento .fotoymas img { width: 80px; height: auto !important; }
#id_info_usuario h2, #id_info_usuario div, #id_info_usuario p, #id_info_evento div, #id_info_evento p { margin-bottom: 0; margin-top: 0; }
#id_info_usuario h2, #id_info_usuario p, #id_info_evento h2, #id_info_evento p { margin-top: 0; margin-bottom: 7px; }
#id_info_usuario div div, #id_info_evento div div { margin-left: 0; }
#id_info_usuario h2, #id_info_evento h2 { font-size: 18px; line-height: 100%; }
#id_info_usuario .nickname { color: #666; margin: 3px 0 3px 0; }
#id_info_usuario .estado .noactivo { display: block; }
#id_info_usuario .estado .activo { background-color: #000; display: block; color:#FFFFFF; font:10px/14px Tahoma, Arial, Helvetica, Garuda, sans-serif; margin:1px 0 0; padding:2px 0 5px 4px; }
#id_info_evento .estado_evento { width: 20px; margin-top:0px; }
#id_info_evento .estado_evento span { display: inline-block; }
#id_info_evento .estado_evento .solo_suscripcion { width:25px; height: 13px; margin-top: 5px; background:transparent url(/iconos/especiales/2012/huelga-general/sprite_colores.png) no-repeat -9px -571px; }
#id_info_evento .estado_evento .cerrado { width:16px; height: 16px; margin-top: 4px; background:transparent url(/iconos/especiales/2012/huelga-general/sprite_colores.png) no-repeat -9px -625px; vertical-align: middle; }
#id_info_usuario .enlaces ul li { display: inline; }
#id_info_usuario .enlaces ul li a { color:#f30; border-top: 1px solid #f30; font: bold 11px Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; display: inline-block; float: left; padding: 5px 5px 5px 0; margin: 0 5px 5px 0; }
#id_info_usuario p#id_descripcion_usuario, #id_info_evento p#id_descripcion_evento { clear: both; padding: 3px 0 0 0; margin-bottom: 0; border-top: 1px dotted #ccc; color: #333; line-height: 17px; }
#id_info_evento p#id_descripcion_evento { border-top: 0; }
.contadores { padding-top: 5px; margin: 3px 0 10px 0; }
.contadores .contador { background-color:#E8E8DC; border-bottom:1px solid #FFFFFF; border-left:1px solid #DBDBCD; border-right:1px solid #FFFFFF; border-top:1px solid #DBDBCD !important; margin:0 0 0.5% 0; padding:1px 1% 5px 1%; width:29%; float: left; font: 11px/18px Tahoma, Arial, Helvetica, Garuda, sans-serif; color:#777777; }
#id_info_evento .contadores .contador { width: 47%; }
.contadores .contador h5 { color:#000000; font-size:11px; font-weight:bold; margin:0; padding:0; }
.contadores .contador ul li .enunciado { display:block; float:left; width:53px; font-size: 9px; }
.contadores .contador ul li a { color:#000; font-weight:bold; text-decoration: none; }
.contenido { clear: both; padding: 5px 0 1px 0; border-top: 1px solid #afafaf; }
.escribirmensaje a.publicar { clear: both; }
.otrousuario .escribirmensaje a.cancelar { margin: 5px 0 5px 5px; }
.escribirmensaje a.botonactivo { color: #000; background-color: transparent; float: left; width: 123px; font-weight: bold; padding: 5px 0 3px 0; border-color: #fff; margin: 0 0 0 5px; }
.mensajes { background-color: #E8E8E8; clear: both; overflow: hidden; }
.mensajes .mensaje { border: 1px solid #bbb; border-bottom-color: #9e9e9e; padding: 5px 10px 10px 8px; margin-bottom: 5px; font-size: 14px; clear: both; background-color: #fff; }
.mensajes .mensaje .escribirmensaje { clear: both; }
.mensajes .mio .mensaje { border-color: #000; border-width: 2px; }
.mensajes .mio .mensaje .detalles { border-color: #333; }
.mensajes .menombran .mensaje { background-color: #DEE1E1; }
.mensajes .menombran .mensaje .detalles { border-color: #D2E8F6; }
.mensajes .menombran .mensaje p em { font-style: normal; font-weight: bold; }
.mensajes .mensaje_enviando .mensaje { padding: 0 3px 3px; border: 1px dotted #AFA8A4; margin: 8px 0 16px 0; color: #aaa !important; }
.mensajes .mensaje_enviando .mensaje .quien a { color: #FFABAB; }
.mensajes .mensaje_enviando .mensaje img { opacity: .5; }
.recargar, .procesando, .informacion, .error, .cuidadoaclaracion, .explicacion, .comunicaciones { background-color: #FAFADA; border:1px solid #DBDBB8; padding: 10px; margin: 10px 5px 10px 5px; color: #000; font-size: 100%; clear: both; -moz-border-radius:4px; -webkit-border-radius:4px; font-weight: bold; }
.mensajes .mensaje .error p { margin: 0 0 2px 0; }
.mensajes .mensaje .quien a { color: #000; text-decoration: none; font-weight: bold; }
.mensajes .mensaje p { margin: 5px 0 2px 0; line-height: 17px }
.mensajes .mensaje p img { width: 36px; height: 36px; background-color: #fff; padding: 3px; border: 1px solid #ccc; margin: 0 6px 0 0; height: auto; float: left; }
.mensajes .mensaje .cuando, .mensajes .mensaje .aquien, .mensajes .mensaje .tema, .mensajes .mensaje .capatemas { color: #aaa; font-size: 11px; }
.mensajes .mensaje .aquien { margin-left: 5px; }
.mensajes .mensaje .tema { }
.mensajes .mensaje .capatemas, .mensajes .mensaje .capatemas ul, .mensajes .mensaje .capatemas ul li, .mensajes .mensaje .aquien ul, .mensajes .mensaje .aquien ul li { display: inline; }
.mensajes .mensaje .aquien ul li a, .mensajes .mensaje .capatemas ul li a, .mensajes .mensaje .tema a, .sigoa a, .mesiguen a { color: #999; padding: 0 0px 0 4px; text-decoration: underline; }
.sigoa a, .mesiguen a { background-color: #FF3300; }
.mensajes .mensaje .fotocompleta, .mensajes .mensaje .video { clear: both; padding: 10px 0 10px 0; width: 97%; }
.mensajes .mensaje .foto img { width: 100%; height: auto; }
.mensajes .mensaje .foto img, .mensajes .mensaje .fotocompleta img { padding:1px; border: 1px solid #999; }
.mensajes .piemensaje { margin-top: 2px; clear: both; position: relative; }
.mensajes .detalles { padding: 5px 0 5px 0; }
.mensajes .detalles a { text-decoration: none; color: #F10000; }
.paginacion { clear: both; margin: 5px 0 1px 0; height: 20px; border-top: 1px dotted #ccc; padding-top: 5px; }
.paginacion ul li { display: inline; }
.paginacion ul li span, .paginacion ul li a, .paginacion ul li.activo { display: inline-block; font-size:12px; padding: 4px 6px 4px 6px; float: left; border: 1px solid #fff; color: #525252; text-align: center; font-size: 100%; font-weight: bold; margin-right: 2px; background:#fff; }
.paginacion ul li.activo { border: 0; color: #000;padding:7px; }
.paginacion ul li a { border: 1px solid #999; background-color: #999; color: #fff; text-decoration: none; }
.paginacion ul li.activo a { background-color: #333; color: #fff; border-color: #333; }
.article .comentario { overflow:hidden; background-color: #fff; margin: 0 10px; padding: 10px; -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px; }
.paginacion ul li a:hover{background:#FF4D00;color:#fff;border-color:#FF4D00;}
body#conversacion .article .comentario { float:none; margin:8px 0 0; width:auto; }
.article .comentario p { font: normal 12px/17px Arial, Helvetica, Garuda, sans-serif; margin: 0; display: inline; /* anadido luego por ana */ }
.article .comentario p a { color:#FF4D00; }
.article .comentario p a:hover { background-color:#FFDDAC; }
.article .comentario .capainfo p a:hover { background-color:transparent; }
.article .comentario a.verconversacion { background:transparent url(/iconos/especiales/2012/huelga-general/sprite_colores.png) no-repeat -9px -169px; display:inline-block; height:13px; margin:0 0 0 5px; width:16px; }
.article .comentario a.verconversacion:hover { background-color:transparent; }
.article .comentario .contenedorbotones { clear:both; padding:3px 0 0 0; text-align:right; overflow: hidden; border-top: 1px dotted #ccc; }
.article .comentario .contenedorbotones a.boton { -moz-border-radius:2px; -webkit-border-radius:2px; border:1px solid #C5C5C5; display:block; float:left; font:10px/14px Tahoma, Arial, Helvetica, Garuda, sans-serif; margin:3px 2px 0 0; color: #999; }
.article .comentario .contenedorbotones a.responder { background:transparent url(/iconos/especiales/2012/huelga-general/sprite_colores.png) no-repeat -5px -114px; color:#999999; font-weight:bold; padding:2px 7px 3px 24px; }
.article .comentario .contenedorbotones a.opciones { background:transparent url(/iconos/especiales/2012/huelga-general/sprite_colores.png) no-repeat 64px -421px; color:.contenedorbotones .fecha#999999;
padding:2px 16px 3px 8px; }
.article .comentario .contenedorbotones a.opciones:hover { background-color:#A8AFB1; border:1px solid #8E9799; color:#FFFFFF; cursor:pointer; }
.article .comentario .contenedorbotones a.responder:hover { background-color: #FF3300; border:1px solid #FF3300; color:#FFFFFF; }
.article .comentario .contenedorbotones a.activo { background-color:#A8AFB1; border:1px solid #8E9799; color:#FFFFFF; }
.article .comentario .contenedorbotones a.activo:hover { background-color:#A8AFB1; border:1px solid #8E9799; color:#FFFFFF; }
.article .comentario .contenedorbotones .fecha { color:#999999; font:11px/14px Tahoma, Arial, Helvetica, Garuda, sans-serif; padding:0 2px 0 0; }
.article .comentario .contenedorbotones a.via { border-bottom:1px dotted #999999; color:#999999; font:10px/14px Tahoma, Arial, Helvetica, Garuda, sans-serif; margin:0 10px 0 0; }
.article .comentario .contenedorbotones a.via:hover { border-bottom:medium none; color:#666666; }
.article .comentario .capamasopciones { position:absolute; width:180px; z-index:50; }
.article .comentario .capamasopciones ul { background-color:#A8AFB1; border:1px solid #8E9799; font:11px/15px Tahoma, Arial, Helvetica, Garuda, Sans, sans-serif; padding:5px 0; text-align:left; }
.article .comentario .capamasopciones ul li { padding:0; }
.article .comentario .capamasopciones ul li a { border:medium none; color:#FFFFFF; display:block; float:none; padding:2px 0 3px 25px; }
.article .comentario .recipientes { padding:0 0 5px; }
.article .comentario .recipientes p { font:bold 11px/14px Tahoma, Arial, Helvetica, Garuda, Sans, sans-serif; margin:0 0 5px; padding:1px 8px 1px 0; }
.article .comentario .recipientes ul { margin:0; padding:0 0 5px; }
.article .comentario .recipientes ul li { display:inline; margin:0 0 5px; }
.article .comentario .recipientes ul li a { color:#000000; font:11px/18px Tahoma, Arial, Helvetica, Garuda, Sans, sans-serif; padding:3px 5px 2px 17px; }
.article .comentario .recipientes ul li a.eliminado { /*background:url("/Iconos/v1.x/v1.0//iconos/especiales/2012/huelga-general/sprite_colores.png_neutro.png") no-repeat scroll 0 -559px transparent;*/
color:#999999; }
.article .comentario .recipientes ul li .bloqueado { /*background:url("/Iconos/v1.x/v1.0//iconos/especiales/2012/huelga-general/sprite_colores.png_neutro.png") no-repeat scroll 0 -3357px transparent;*/
color:#999999; font:11px/18px Tahoma, Arial, Helvetica, Garuda, Sans, sans-serif; padding:3px 5px 2px 16px; }
.article .comentario .recipientes ul li a:hover { color:#000; }
.article .comentario .recipientes ul li a.eliminado:hover { color:#777777; }
.article .comentario .capamasopciones ul li a.spam { background:transparent url(/iconos/especiales/2012/huelga-general/sprite_colores.png) no-repeat -3px -466px; }
.article .comentario .capamasopciones ul li a.insulto { background:transparent url(/iconos/especiales/2012/huelga-general/sprite_colores.png) no-repeat -3px -517px; }
.article .comentario .capamasopciones ul li a.permalink { background:transparent url(/iconos/especiales/2012/huelga-general/sprite_colores.png) no-repeat -3px -374px; }
.article .comentario .capamasopciones ul li a.reenviar { background:transparent url(/iconos/especiales/2012/huelga-general/sprite_colores.png) no-repeat -3px -220px; }
.article .comentario .capamasopciones ul li a.editar { background:transparent url(/iconos/especiales/2012/huelga-general/sprite_colores.png) no-repeat -2px -271px; }
.article .comentario .capamasopciones ul li a.borrar { background:transparent url(/iconos/especiales/2012/huelga-general/sprite_colores.png) no-repeat -2px -321px; }
.article .comentario .capamasopciones ul li a:hover { background-color:#8E9799; font-weight:bold; }
.article .comentario .fotocompleta { float:left; margin:0 0 10px; }
.article .comentario .fotoizquierda { float:right; margin:0 0 10px 8px; padding:1px; border: 1px solid #ccc; }
.article .comentario .foto { background-color:#FFFFFF; border:1px solid #CCCCCC; padding:2px; }
.article .comentario .foto img { display:block; width: 60px; height: auto; }
.escribirmensaje { margin:20px 0 0; width: 100%; }
.escribirmensaje .contenedorsuperior { background-color:#FFFFFF; border:1px solid #CCCCCC; position: relative; margin: 5px; }
.escribirmensaje .contenedorinferior { margin:10px 10px 0; }
.escribirmensaje .contenedorsuperior .secundario { background-color:#F5F5F5; position: absolute; top:0; right: 0; margin:1px 0 0; padding:0 5px 6px; width:67px; }
.escribirmensaje .contenedorsuperior .activo { background-color:#FFFFFF; }
.escribirmensaje .contenedorsuperior .secundario .caracteres { height:50px; padding:9px 0 0; }
.escribirmensaje .contenedorsuperior .secundario .caracteres p { color:#666666; font:11px/11px Tahoma, Arial, Helvetica, Garuda, sans-serif; margin:0; padding:0; text-align:center; }
.escribirmensaje .contenedorsuperior .secundario .caracteres p.numero { color:#000000; font:bold 30px/28px Arial, Helvetica, Garuda, sans-serif; }
.escribirmensaje .contenedorsuperior .secundario a.publicar { -moz-border-radius:2px; -webkit-border-radius:2px; background-color:#FF3300; border:1px solid #FF3300; color:#FFFFFF; display:block; font:bold 11px/14px Tahoma, Arial, Helvetica, sans-serif; padding:3px 0 6px; text-align:center; }
.escribirmensaje a.trabajando { display: block; background: #fff url(/iconos/especiales/2012/huelga-general/sprite_colores.pngtrabajando_23x23.gif) repeat 0 0; height: 21px; -moz-border-radius: 4px; -webkit-border-radius: 4px; cursor: progress; font-size: 0%; border: 1px solid #ccc; border-right: 1px solid #fff; border-bottom: 1px solid #fff; color: transparent; }
.escribirmensaje .contenedorsuperior .secundario a.publicar:hover { background-color:#FF3300; border:1px solid #C43E1B; padding:4px 0 5px; }
.escribirmensaje .contenedorsuperior .contenedor_textarea { margin-right: 77px; }
.escribirmensaje .contenedorsuperior textarea { background-color:#F5F5F5; border:0 none; width: 100%; outline:medium none; overflow:auto; resize: none; /* para google chrome */ }
.escribirmensaje .contenedorsuperior textarea.cajaactiva { background-color:#FFFFFF; font:14px/17px Arial, Helvetica, Garuda, sans-serif; height: 90px; }
.escribirmensaje .contenedorsuperior textarea.cajareposo { color:#DDDDDD; font:50px/60px Georgia, Arial, Helvetica, Garuda, sans-serif; letter-spacing:-2px; height: 90px; }
.article .escribirmensaje .contenedorsuperior textarea.cajaactiva { background-color:#FFFFFF; font:12px/17px Arial, Helvetica, Garuda, sans-serif; height: 90px; }
.article .escribirmensaje .contenedorsuperior textarea.cajareposo { font:30px/40px Georgia, Arial, Helvetica, Garuda, sans-serif; letter-spacing:0; }
.article .escribirmensaje a.cancelar, .datosusuariotema .escribirmensaje a.cancelar, .listadousuarios .escribirmensaje a.cancelar { -moz-border-radius:2px; -webkit-radius:2px; background-color:#CCCCCC; border:1px solid #CCCCCC; color:#FFFFFF; display:inline-block; float:right; font:11px/14px Tahoma, Arial, Helvetica, sans-serif; margin:0 4px 0 0; padding:2px 0 3px; text-align:center; width:65px; }
.escribirmensaje .contenedorinferior .botones { font:11px/14px Tahoma, Arial, Helvetica, Garuda, sans-serif; width:100%; }
.escribirmensaje .contenedorinferior .botones .boton { color:#666666; display:block; float:left; margin:0 5px 0 0; }
.escribirmensaje .contenedorinferior .botones .boton:hover { color:#000; }
.escribirmensaje .contenedorinferior .botones .imagen { background:transparent url(/iconos/especiales/2012/huelga-general/sprite_colores.png) no-repeat -5px -64px; border:1px solid #FFFFFF; padding:1px 3px 3px 20px; }
.escribirmensaje .contenedorinferior .botones .temas { /*background:url("/Iconos/v1.x/v1.0//iconos/especiales/2012/huelga-general/sprite_colores.png_neutro.png") no-repeat scroll 3px -1181px transparent;*/
border:1px solid #FFFFFF; padding:1px 3px 3px 22px; }
.escribirmensaje .contenedorinferior .botones .publicarfuera { /*background:url("/Iconos/v1.x/v1.0//iconos/especiales/2012/huelga-general/sprite_colores.png_neutro.png") no-repeat scroll 3px -2624px transparent;*/
border:1px solid #FFFFFF; margin:0 1px 0 0; padding:1px 0 3px 26px; }
.escribirmensaje .contenedorinferior .botones .desactivado { opacity:0.3; }
.escribirmensaje .contenedorinferior .botones .destinatario { /*background:url("/Iconos/v1.x/v1.0//iconos/especiales/2012/huelga-general/sprite_colores.png_neutro.png") no-repeat scroll 3px -868px transparent;*/
border:1px solid #FFFFFF; padding:1px 3px 3px 29px; }
.escribirmensaje .contenedorinferior .botones .activo { background-color:#F5F5F5; border:1px solid #C0C0C0; color:#000000; }
.escribirmensaje .contenedorinferior .botones .publicarfuera:hover { color:#666666; }
.escribirmensaje .contenedorinferior .botones a.externo, .escribirmensaje .contenedorinferior .botones .externo { background-color:#FFFFFF; border:1px solid #FFFFFF; display:block; float:left; height:14px; margin:-4px 3px 0 0; padding:4px; width:14px; }
.escribirmensaje .contenedorinferior .botones .externo { margin:-4px 0 0; padding:4px 2px 4px 4px; }
.escribirmensaje .contenedorinferior .opciones { clear:both; margin:0 0 0 4px; padding:15px 0 0; }
.escribirmensaje .contenedorinferior .opciones p { font:11px/19px Tahoma, Arial, Helvetica, sans-serif; margin:5px 0 0; padding:0; }
.escribirmensaje .contenedorinferior .opciones p strong { margin:0; }
.escribirmensaje .contenedorinferior .opciones input { border:1px solid #CCCCCC; color:#666666; font-size:11px; margin:15px 0 0; }
.escribirmensaje .contenedorinferior .opciones a.boton { -moz-border-radius:2px; -webkit-border-radius:2px; border:1px solid #999999; color:#FFFFFF; display: inline-block; font:10px/14px Tahoma, Arial, Helvetica, Garuda, sans-serif; }
.escribirmensaje .contenedorinferior .opciones a.borrarimagen { background:#78898D url(/iconos/especiales/2012/huelga-general/sprite_colores.png) no-repeat -2px -321px; margin:5px 0 0 0px; padding:1px 6px 2px 20px; }
.escribirmensaje .contenedorinferior .opciones a.borrarimagen:hover { border:1px solid #8E9799; }
.escribirmensaje .opciones .instrucciones { float:left; width:470px; }
/* modificadores especiales para widget */

.mensajes .comentario { clear: both; font-size: 12px; line-height: 17px; margin-bottom: 10px; }
.mensajes .comentario .foto { float: left; margin: 0 5px 5px 0; padding: 1px; border: 1px solid #ccc; }
.mensajes .comentario .fotocompleta { clear: both; margin: 5px 0 5px 0; padding: 1px; border: 1px solid #ccc; }
.mensajes .comentario .fotocompleta img{max-width:388px!important;}
.mensajes .comentario .tema { font-size: 11px; margin: 10px 0 0 0; padding-top: 5px; padding-bottom: 5px; clear: both; border-top: 1px dotted #ccc; }
.mensajes .comentario .tema .enunciado { padding-right: 3px; color: #969696; }
.mensajes .comentario .tema a { color: #000; }
.mensajes .comentario .nombres, .mensajes .comentario .nombres p { display: inline; }
.mensajes .comentario .nombres p { padding-right: 5px; }
.mensajes .comentario p.respuesta { margin-left: 4px; }
.mensajes .comentario p.respuesta a { color: #777; font: normal 11px/14px Tahoma, Arial, Helvetica, Garuda, sans-serif; display: inline-block; }
.mensajes .comentario p.respuesta a:hover { text-decoration: none; color: #000; background-color: transparent; }
.mensajes .comentario p.respuesta a.iconorespuesta { background: transparent url(/iconos/especiales/2012/huelga-general/sprite_colores.png) no-repeat -9px -675px; width: 12px; height: 13px; margin: 1px 2px 0 0; }
.aviso { background-color: #eee; padding: 10px; }
.aviso p { margin: 0; padding: 0; font-size: 100%; line-height: 15px; }
.aviso p a { text-decoration: none; }
.aviso p a:hover { text-decoration: underline; }
.escribir_mensaje label { display: block; margin: 0 0 5px 0; font-weight: bold; color: #666; font-size: 12px; }
.escribir_mensaje label em { font-style: normal; font-size: 80%; font-weight: normal; }
.botones_escribir { margin: 5px 0 5px 0; }
.escribir_mensaje .botones_escribir .publicar { -webkit-border-radius: 3px; -moz-border-radius: 3px; background-color:#D54823; color:#FFFFFF; display:inline-block; float:left; font-size:11px; font-weight:bold; padding: 4px 3px 6px 3px; border: 1px solid #D54823; text-align:center; text-decoration:none; margin-right: 5px; }
.botones_escribir a.imagen { font-size: 11px; }
.botones_escribir .boton:hover { color:#000; }
.poweredby { display: none; }
.contenedorpaginacion{margin:0 10px;}
#id_inversion{display: none;}
